package com.rndchina.aisin.system.modle;

import javax.persistence.Entity;
import javax.persistence.Id;

/**
 * <code>FriendsCircle.java<code/>
 * <p>
 * 功能：用户的好友列表实体
 * <p>
 * Copyright 神州锐达 2014 All right reserved.
 * 
 * @Author: Brain.Hou,2014年5月5日下午2:42:21
 */
@Entity
public class FriendsCircle {

	/**
	 * Id
	 */
	@Id
	private String Id;
	/**
	 * 用户ID
	 */
	private String userid;
	/**
	 * 好友ID
	 */
	private String friendid;
	/**
	 * 备注名
	 */
	private String remarkname;

	public String getId() {
		return Id;
	}

	public void setId(String id) {
		Id = id;
	}

	public String getUserid() {
		return userid;
	}

	public void setUserid(String userid) {
		this.userid = userid;
	}

	public String getFriendid() {
		return friendid;
	}

	public void setFriendid(String friendid) {
		this.friendid = friendid;
	}

	public String getRemarkname() {
		return remarkname;
	}

	public void setRemarkname(String remarkname) {
		this.remarkname = remarkname;
	}

}
